import {ExportType} from "$popup/popup-message/const/type";
import typeData from '$popup/popup-message/data/type';

let data = [
    {
        icon:require('../images/rules.png'),
        type: ExportType.rules
    },
    {
        icon:require('../images/info.png'),
        type: ExportType.info
    },
    {
        icon:require('../images/order.png'),
        type: ExportType.orderProblem
    },
    {
        icon:require('../images/withdrawal.png'),
        type: ExportType.withdrawal
    },
    {
        icon:require('../images/privacy.png'),
        type: ExportType.privacy
    },
    {
        icon: require('../images/okami.png'),
        type: ExportType.become
    },
    {
        icon:require('../images/pay.png'),
        type: ExportType.payProblem
    }
] as LibDataArray

data.map((item)=>{

    item.label = typeData[item.type].label;

});

export default data;